@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/


/*********************
FONTS
*********************/

@font-face {
	font-family: 'asap-medium';
	src: url('../fonts/Asap-Medium.otf');
}

@font-face {
	font-family: 'asap-reg';
	src: url('../fonts/Asap-Regular.otf');
}

@font-face {
	font-family: 'source-sans-pro-reg';
	src: url('../fonts/SourceSansPro-Regular.otf');
}

@font-face {
	font-family: 'exo-bold';
	src: url('../fonts/Exo-Bold.otf');
}

@font-face {
	font-family: 'titillium-web-bold';
	src: url('../fonts/TitilliumWeb-Bold.ttf'), url('../fonts/TitilliumWeb-Bold.eot');
}

@font-face {
	font-family: 'titillium-web-black';
	src: url('../fonts/TitilliumWeb-Black.ttf');
}

@font-face {
	font-family: 'titillium-web-semibolditalic';
	src: url('../fonts/TitilliumWeb-SemiBoldItalic.ttf');
}

@font-face {
	font-family: 'trebechet-ms';
	src: url('../fonts/Trebuchet-MS.ttf'), url('../fonts/Trebuchet-MS.eot');
}

@font-face {
	font-family: 'trebechet-ms-bold';
	src: url('../fonts/Trebuchet-MS-Bold.ttf'), url('../fonts/Trebuchet-MS-Bold.eot');
}


/*********************
LINK STYLES
*********************/
a,
a:hover,
a:active,
a:visited,
a:focus {
	color: #e21f2b;
}

a:link,
a:visited:link {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
	text-decoration: none;
}

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
	list-style: none;
}

h3,
h4,
h5 {
	font-family: 'source-sans-pro-reg';
}

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
	z-index: 1;
}

.off-canvas-list ul {
	margin-left: 0;
}

.off-canvas-list ul li a {
	border-bottom: 0px;
}

.off-canvas-list ul .dropdown {
	margin-left: 20px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content .inner-content {
	padding: 1rem 0rem;
}

.page-title .vcard {
	border: 0px;
	padding: 0px;
}

.byline {
	color: #999;
}

.entry-content img {
	max-width: 100%;
	height: auto;
}

.entry-content img.full-width-img {
	width: 100%;
	display: block;
	height: auto;
}


.entry-content .alignleft,
.entry-content img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}

.entry-content .alignright,
.entry-content img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}

.entry-content .aligncenter,
.entry-content img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}

.entry-content video,
.entry-content object {
	max-width: 100%;
	height: auto;
}

.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}

.entry-content a {
	color: #e21f2b;
}

.entry-content a:visited {
	color: #e21f2b;
}

.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px;
}

.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}

.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center;
}

.post-password-form input[type="submit"] {
	display: inline-block;
	text-align: center;
	line-height: 1;
	cursor: pointer;
	-webkit-appearance: none;
	transition: all 0.25s ease-out;
	vertical-align: middle;
	border: 1px solid transparent;
	border-radius: 0;
	padding: 0.85em 1em;
	margin: 0 1rem 1rem 0;
	font-size: 0.9rem;
	background: #2199e8;
	color: #fff;
}

[data-whatinput='mouse'] .post-password-form input[type="submit"] {
	outline: 0;
}

.post-password-form input[type="submit"]:hover,
.post-password-form input[type="submit"]:focus {
	background: #1583cc;
	color: #fff;
}

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
	margin-top: 1rem;
}

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
	margin-left: 0px;
}

#respond ul {
	margin-left: 0px;
}

.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px;
}

.commentlist li:last-child {
	margin-bottom: 0;
}

.commentlist li ul.children {
	margin: 0;
}

.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}

.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}

.commentlist li:not(.depth-1) {
	margin-left: 10px;
	margin-top: 0;
	padding-bottom: 0;
}

.commentlist .vcard {
	margin-left: 50px;
}

.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}

.commentlist .vcard time {
	float: right;
}

.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}

.commentlist .vcard time a:hover {
	text-decoration: underline;
}

.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
}

.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}

.commentlist .comment-reply-link {
	float: right;
}

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}

.respond-form form {
	margin: 0.75em 0;
}

.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: 0.7335em;
}

.respond-form form li label,
.respond-form form li small {
	display: none;
}

.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
}

.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
	background: #fff;
}

.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
	outline: none;
	border-color: #fbc2c4;
	background-color: #f6e7eb;
	-ms-box-shadow: none;
	box-shadow: none;
}

.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}

.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
}

#comment-form-title {
	margin: 0 0 1.1em;
}

#allowed_tags {
	margin: 1.5em 10px 0.7335em 0;
}

.nocomments {
	margin: 0 20px 1.1em;
}

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
	margin: 0;
}

.widget ul li {
	list-style: none;
}

/*********************
FOOTER STYLES
*********************/
.footer {
	clear: both;
	margin-top: 1em;
}

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
	list-style: none outside none;
	margin: 0;
}

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		-webkit-filter: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a:after,
	a:visited:after {
		content: " ("attr(href) ")";
	}

	a abbr[title]:after,
	a:visited abbr[title]:after {
		content: " ("attr(title) ")";
	}

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

	.sidebar,
	.page-navigation,
	.wp-prev-next,
	.respond-form,
	nav {
		display: none;
	}
}


.hero {
	height: 520px;
	background-position: top center !important;
	background-size: auto 776px;
}

.hero-inner {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}



.hero-inner h1 {
	color: #fff;
	font-family: 'titillium-web-bold';
	font-size: 40px;
	line-height: 1.1;
	text-transform: uppercase;
}


.hero .hero-inner h1.extra_small {
	font-size: 28px !important;
}

.hero .hero-inner h1.small {
	font-size: 34px !important;
}

.hero .hero-inner h1.medium {
	font-size: 40px !important;
}

.hero .hero-inner h1.large {
	font-size: 50px !important;
}

.hero .hero-inner h1.extra_large {
	font-size: 68px !important;
}



.hero.hp .hero-inner h1 {
	color: #fff;
	font-family: 'titillium-web-bold';
	font-size: 60px;
	line-height: 1.2;
	margin-top: 100px;
	text-transform: uppercase;
}


.hero.ec .hero-inner h1 {
	margin-top: 50px;
	margin-bottom: 20px;
	line-height: 1;
	font-family: 'titillium-web-bold';
	font-size: 60px;
	text-transform: uppercase;
}

.hero.smaller .hero-inner h1 {
	margin-top: 50px;
	margin-bottom: 20px;
	line-height: 1;
	font-family: 'titillium-web-bold';
	text-transform: uppercase;
}


.hero-inner p {
	color: #fff;
	font-family: 'titillium-web-bold';
	max-width: 800px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	font-size: 18px;
}

.hero.contact .hero-inner h1 {
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 90px;
	line-height: 1;
	text-transform: uppercase;
}

.hero.single .hero-inner h1 {
	margin-top: 100px;
	margin-bottom: 20px;
	font-size: 90px;
	text-transform: uppercase;
	line-height: 1;
}

.hero.ppp,
.hero.app,
.hero.ec {
	height: 520px;
	background: url('../images/sub-back1.jpg') no-repeat;
}

.hero.smaller {
	height: 280px;
	background: url('../images/sub-back1.jpg') no-repeat;
}

.hero.ppp .hero-logo,
.hero.app .hero-logo {
	margin-top: 75px;
	margin-bottom: 35px;
	min-height: 110px;
}

.hero.ppp p {
	font-size: 22px;
}

.hero.ec p {
	font-size: 36px;
	padding-top: 0;
	max-width: 100%;
}

.hero.ppp p.no-logo {
	font-size: 50px;
	line-height: 1.3;
	text-transform: uppercase;
	padding: 70px 0 0 0;
}

.hp-mid {
	border-top: 2px solid #ebebeb;
	border-bottom: 2px solid #ebebeb;
	padding: 50px 0;
}

.hp-mid .hp-mid-inner {
	max-width: 1100px;
	margin: 0 auto;
}

.hp-mid .hp-mid-inner img.made-in-usa {
	float: left;
	margin: 0 60px 0 0;
}

.hp-mid .hp-mid-inner .made-in-usa-text {
	color: #e21f2b;
	font-family: 'titillium-web-bold';
	font-size: 35px;
	line-height: 1.2;
	margin-top: 32px;
}

.hp-mid .hp-mid-inner .made-in-usa-summary p {
	font-family: 'trebechet-ms';
	font-size: 17px;
	line-height: 1.4;
	padding-top: 25px;
}

.hp-latest {
	background: #ececec;
	padding: 40px 0;
}

.hp-latest .hp-latest-inner {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}

.hp-latest h4 {
	font-family: 'titillium-web-bold';
	color: #e62525;
	font-size: 22px;
	line-height: 1;
	padding-bottom: 10px;
}

.hp-latest .hp-latest-inner .columns {
	padding-bottom: 60px;
}

.hp-latest ul.hp-list {
	max-width: 400px;
	padding: 0;
	margin: 0;
}

.hp-latest ul.hp-list li {
	list-style: none;
	padding: 5px 0;
	font-family: 'trebechet-ms';
	color: #000;
	font-size: 17px;
	line-height: 1.4;
}

.hp-latest ul.hp-list li a {
	font-family: 'titillium-web-semibolditalic';
	color: #e62525;
}

.hp-latest ul.hp-list li p {
	color: #000;
	font-family: 'trebechet-ms';
	font-size: 17px;
	line-height: 1.4;
}

.hp-latest .more-link {
	position: absolute;
	bottom: 0px;
}

.hp-latest .more-link a {
	display: inline-block;
	padding: 15px 30px;
	background: #e62525;
	color: #fff;
	margin-top: 20px;
	font-family: 'asap-medium';
	font-size: 14px;
	text-transform: uppercase;
}

ul.archive-list {
	margin: 0;
}

ul.archive-list li {
	list-style: none;
	border-bottom: 1px solid #ddd;
	padding: 5px;
	margin-bottom: 20px;
}





ul.menu.dropdown>li>a {
	color: #000;
	font-family: 'trebechet-ms-bold';
	text-transform: uppercase;
	font-size: 16px;
	background: none;
	border-right: 1px solid #000;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 18px;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a {
	padding-right: 10px;
	padding-left: 6px;
}

ul.menu.dropdown>li:last-child>a {
	border-right: none;
}

ul.submenu {
	border: none;
	padding-top: 8px;
	background: rgba(255, 255, 255, .8) !important;
}

ul.submenu:hover {
	display: block;
}

ul.submenu li a {
	background: #fefefe;
	color: #000;
	font-family: 'trebechet-ms-bold';
	text-transform: none;
	font-size: 16px;
	line-height: 1.2;
	border-right: none;
	padding-right: 1em;
	text-align: right;
}

ul.submenu li a:hover {
	background: #393939;
	color: #fefefe;
	font-family: 'trebechet-ms-bold';
	text-transform: none;
	font-size: 16px;
	line-height: 1.2;
	border-right: none;
	padding-right: 1em;
	text-align: right;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
	border: none;
}


.menu.medium-horizontal>li {
	padding: 10px 5px 0 0;
}

.menu .active>a {
	background: #fff;
	color: #000;
}

.menu.mobile-menu {
	display: table;
	width: 100%;
}

.menu.mobile-menu .hide-for-large {
	width: 60px;
	text-align: center;
}

.mobile-search-trigger {
	display: block;
	width: 27px;
	height: 27px;
	background: url('../images/icon-mobile-search.png') no-repeat;
	cursor: pointer;
	margin: 0 auto;
}

.mobile-search-form {
	display: none;
	background: #efefef;
	padding: 25px 10px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	margin: 0 30px;
}

.mobile-search-form form.search-form {
	width: 100%;
	display: block;
	text-align: left;
}

.mobile-search-form input {
	float: left;
	margin-right: 0;
	padding: 15px;
	height: 41px;
	margin-bottom: 0;
	width: 80%;
	border: none;
}

.mobile-search-form input.button {
	display: inline;
	background: #000 url('../images/search-icon.png') no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 48px;
	height: 42px;
	margin: 0;
	float: right;
}

#edu-search-form {
	max-width: 860px;
	margin: 20px auto 0 auto;
	background: #fff;
	padding: 3px;
	border-radius: 3px;
	text-align: center;
}

#edu-search-form input.edu-inline {
	position: relative;
	display: inline;
	background: none;
	width: 50%;
	height: 38px;
	border: none;
	margin: 0;
	box-shadow: none;
	font-size: 26px;
	line-height: 1;
	color: #6d6e71;
	font-family: 'asap-medium';
}


#edu-search-form input.edu-search {
	display: inline;
	background: none;
	background-image: url('../images/icon-edu-search.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
	width: 30px;
	height: 30px;
	border: none;
	margin: 5px 8px 0 30%;

	cursor: pointer;
}


#menu-main-nav li a {
	color: #000;
	font-family: 'asap-medium';
	text-transform: uppercase;
}

#menu-main-nav li li a {
	line-height: 1.4;
	text-transform: none;
}

.is-accordion-submenu-parent>a:after {
	border-color: #000 transparent transparent;
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-left>a:after {
	border-color: transparent #000 transparent transparent;
}

.top-bar .top-bar-left {
	position: relative;
}

.top-bar {
	position: relative;
	padding-top: 0;
}

.top-bar .top-bar-right {
	width: auto;
	position: absolute;
	right: 0px;
	bottom: 5px;
}

.header-buttons {
	position: relative;
	width: 100%;
	float: right;
}

form.search-form {
	width: 45%;
	float: right;
	text-align: right;
}

.top-bar input {
	max-width: 100%;
	display: inline;
	width: 80%;
	border: 1px solid #333;
	height: 34px;
	margin-bottom: 0;
}

.top-bar .header-triggers .search-field {
	display: none;
	margin-top: 2px;
}

.top-bar .header-triggers input.button {
	display: inline;
	background: #000 url('../images/search-icon.png') no-repeat;
	background-position: center center;
	cursor: pointer;
	width: 48px;
	height: 42px;
	margin: 0;

}

.header-triggers a.quote-button {
	display: block;
	background: #e62525;
	color: #fff;
	float: right;
	padding: 10px 20px;
	height: 42px;
	font-family: 'asap-reg';
	text-transform: uppercase;
	font-weight: 600;
	margin-left: 8px;
	margin-right: 25px;
}


.top-bar {
	background-color: #e6e6e6;
	background-color: #fff;
	max-width: 1260px;
	margin: 0 auto;
	z-index: 1100;
}

.top-bar ul {
	background-color: #fff;
	margin-top: 15px;
}

.top-bar ul.dropdown {
	margin-top: 25px;
	margin-bottom: 15px;
}

#content .inner-content {}


section.entry-content ul,
.standard-content ul,
.sub-content ul,
section.entry-content ol,
.standard-content ol,
.sub-content ol {
	padding-left: 10px;
	margin-left: 0;
}

section.entry-content ul li,
.standard-content ul li,
.sub-content ul li {
	list-style: none;
	padding-left: 30px;
	padding-bottom: 10px;
	background: url('../images/icon-ulli.png') no-repeat;
	background-position: left 10px;
	font-family: 'asap-reg';
	font-size: 19px;
	color: #000;
}

section.entry-content ol li,
.standard-content ol li,
.sub-content ol li {
	list-style: none;
	padding-bottom: 10px;
	font-family: 'asap-reg';
	font-size: 19px;
	color: #000;
}

.standard-content {
	padding: 0 10px 10px 10px;
	margin: 0px 0px 10px 0;
}

.sub-content {
	padding: 0 10px 10px 10px;
	margin: 0 auto 10px auto;
}


.home-feature {
	position: relative;
	/*	top:-90px;*/
	text-align: center;
	max-width: 1100px;
	margin: -160px auto 30px auto;
}

.home-feature a.featured {
	display: block;
	height: 265px;
}

.home-feature .beckwood {
	background: url('../images/beckwood-home-button.png') no-repeat;
	background-position: top center;
}

.home-feature .triform {
	background: url('../images/triform-home-button.png') no-repeat;
	background-position: top center;
}

.home-feature a.featured h3 {
	text-align: center;
	font-family: 'trebechet-ms-bold';
	text-transform: uppercase;
	font-size: 21px;
	max-width: 400px;
	margin: 0 auto;
	padding-top: 150px;
	color: #fff;
}

.home-feature .featured-image {
	padding: 20px 0;

}

.home-feature .featured-summary {
	text-align: left;
}

.home-feature .featured-summary p {
	text-align: left;
	font-family: 'trebechet-ms';
	color: #000;
	font-size: 17px;
	line-height: 1.4;
	padding: 10px 20px;
}

.home-feature .featured-summary a.featured-link {
	font-family: 'titillium-web-bold';
	color: #ed1c24;
	text-align: left;
	font-size: 20px;
	padding: 0 20px;
}

.icon-links {
	margin-bottom: 25px;
}

.icon-links .columns {
	text-align: center;
}


#inner-footer {
	padding-top: 35px;
	padding-bottom: 20px;
}

.icon-links .footer-icon {
	width: 70px;
	height: 70px;
	margin: 0 auto;
}

.footer-callout .footer-icon {
	background-position: center center !important;
}



.icon-links .footer-link {
	color: #000;
	font-family: 'trebechet-ms';
	font-size: 16px;
	padding-top: 4px;
}

.lower-footer .red-row {
	background: #ed1c24;
	height: 35px;
}

.lower-footer .footer-contact {
	background: #393939;
	padding: 10px 35px;
}

.lower-footer .footer-contact .row {
	max-width: 1260px;
	margin: 35px auto;
}

.lower-footer .footer-contact .row p {
	font-family: 'trebechet-ms';
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}

.lower-footer .footer-contact .row p strong {
	text-transform: uppercase;
}

.lower-footer .footer-contact .row p a {
	color: #fff;
}

.lower-footer .footer-contact img.footer-logo {
	margin-bottom: 30px;
}


.lower-footer .footer-social {
	background: #000;
}

.lower-footer .social-links {
	display: table;
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
	padding: 30px 0;
}

.lower-footer .social-links .social-link {
	display: table-cell;
	vertical-align: top;
	color: #fff;
	text-align: center;
	width: 80px;

}

.lower-footer .social-links .social-link .social-icon {
	width: 40px;
	height: 40px;
	margin: 0 auto;
}

.lower-footer .social-link .social-twitter .social-icon {
	background: url(../images/icon-twitter.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-linkedin .social-icon {
	background: url(../images/icon-linkedin.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-facebook .social-icon {
	background: url(../images/icon-facebook.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-instagram .social-icon {
	background: url(../images/icon-instagram.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-youtube .social-icon {
	background: url(../images/icon-youtube.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-newsletter .social-icon {
	background: url(../images/icon-newsletter.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-education-center .social-icon {
	background: url(../images/icon-education-center.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-careers .social-icon {
	background: url(../images/icon-careers.png) no-repeat;
	background-position: center center;
}

.lower-footer .social-link .social-recent-projects .social-icon {
	background: url(../images/icon-recent-presses.png) no-repeat;
	background-position: center center;
}



.lower-footer .social-links .social-link .social-title {
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-family: 'trebechet-ms';
}

.lower-footer .footer-copyright {
	background: #000;
	padding: 0 10px 40px 10px;
}

.lower-footer .footer-copyright p.copyright {
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-family: 'trebechet-ms';
	font-size: 11px;
}


.breadcrumbs {
	color: #e21f2b;
	font-family: 'trebechet-ms';
	padding: 5px 0 0 0;
}

.breadcrumbs a {
	color: #e21f2b;
	text-decoration: underline;
	text-transform: uppercase;
	font-family: 'source-sans-pro-reg';
}

#main article {
	/*	padding-bottom: 30px;*/
}

body.search #main article {
	border-bottom: 1px solid #ddd;
}

#main h1.page-title {
	color: #414042;
	font-family: 'asap-medium';
	font-size: 31px;
	margin-top: 30px;
}

#main img.product-floater {
	float: right;
	max-width: 480px;
	margin: 0 0 48px 48px;
}

#main .floater-wrap img.product-floater {
	margin: 0 0 30px 0;
	width: 100%;
}

#main h2 {
	font-family: 'asap-medium';
	font-size: 30px;
	color: #414042;
	margin: 40px 40px 20px 0;
}

#main h3 {
	font-family: 'asap-medium';
	font-size: 23px;
	color: #000;
	margin: 10px 40px 10px 0;
}

#main h4,
.standard-content h4 {
	font-family: 'asap-medium';
	font-size: 20px;
	color: #000;
	margin: 10px 30px 10px 0;
}


#main h5 {
	font-family: 'asap-medium';
	font-size: 18px;
	color: #000;
}


#main h3 a,
#main h3 a:hover,
#main h3 a:active {
	color: #000;
}

#main p,
.sub-content p,
.standard-content p {
	font-family: 'asap-reg';
	font-size: 19px;
	color: #000;
	margin: 10px 40px 20px 0;
}


.cat-lower {
	min-height: 320px;
	background: url('../images/stainless-steel-back.jpg') no-repeat;
	background-size: 100% 100%;
}


.cat-lower.media {
	background: #fff;
}

.cat-lower.ec {
	margin-top: 70px;
	padding: 30px 0;
}

.cat-lower .cat-lower-inner {
	display: table;
	width: 100%;
	/*	text-align: center;*/
	margin: 0 auto;
	padding: 60px 0;
	max-width: 1200px;
}

.cat-lower.ec .cat-lower-inner {
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}

.cat-lower.media .cat-lower-inner {
	padding: 10px 0 40px 0;
}


.cat-lower .cat-lower-inner h3 {
	text-align: left;
	margin: 0 auto;
	padding-top: 10px;
	color: #000;
	line-height: 1;
}


.cat-lower .cat-lower-inner h3 a {
	text-align: left;
	font-family: 'trebechet-ms-bold';
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.2;
	color: #000;
}

.cat-lower .cat-lower-inner .columns {
	margin-bottom: 40px;
}

.cat-item {
	display: table-cell;
	padding: 30px;
	float: left;
	width: 33%;
	text-align: center;
}

.cat-image {
	position: relative;
}

.cat-item a {
	position: relative;
	display: block;
	background: #fff;
}

a .vp-outer {
	position: absolute;
	margin: 0;
	width: 100%;

}

a .vp-play {
	position: relative;
	margin: 22.5% auto;
	width: 40px;
	height: 40px;
	background: url(../images/icon-play.png) no-repeat;
}

a .vp-play {
	position: relative;
	margin: 22.5% auto;
	width: 40px;
	height: 40px;
	background: url(../images/icon-play.png) no-repeat;
}

.cat-lower.item-box a {
	position: relative;
	display: block;
	background: #fff;
}

.cat-lower .parent .cat-title a {
	color: #231f20;
	padding: 10px;
	font-family: 'source-sans-pro-reg';
	font-size: 23px;
	text-align: left;
}


.cat-lower .cat-item a .cat-title {
	font-family: 'source-sans-pro-reg';
	font-size: 23px;
	color: #414042;
	padding: 5px 10px;
	text-align: left;
	line-height: 1.3;
}

.cat-lower .cat-item a .cat-title .product-description {
	font-size: 18px;
	text-align: left;

}

.cat-lower .cat-item .cat-image img {
	width: 100%;
}


.cat-lower.media .cat-title {
	text-align: left;
	margin-bottom: 20px;
}

.cat-lower .cat-description a {
	padding: 15px 0;
	font-family: 'asap-reg';
	font-size: 19px;
	text-align: left;
	color: #414042;
	text-align: left;
	line-height: 1.3;
}

.cat-lower.ec .cat-lower-inner .ec-item {
	padding: 20px 0;
	text-align: center;
}

.cat-lower.ec .cat-lower-inner .ec-item img {
	width: 150px;
	height: auto;
}

.cat-lower.ec .cat-lower-inner .ec-item h4 a {
	display: block;
	color: #231f20;
	font-family: 'source-sans-pro-reg';
	font-weight: 600;
	font-size: 22px;
	margin-top: 10px;
}

a.fv {
	position: relative;
	max-width: 480px;
	margin: 0 0 48px 48px;
	float: right;
}

.video-placeholder {
	width: 480px;
	height: 240px;
	background: #ccc;
	float: right;
	display: block;
	margin: 0 0 48px 48px;
}

a.fv .vp-play,
.video-placeholder .vp-play {
	position: absolute;
	margin: 22.5% auto;
	width: 40px;
	height: 40px;
	background: url(../images/icon-play.png) no-repeat;
	background-position: center center;
	width: 100%;
}







.nivo-lightbox-wrap {
	max-width: 800px;
	max-height: 450px;
	margin: 0 auto;
}

.ppp-lower {
	min-height: 320px;
	background: url('../images/stainless-steel-back.png') no-repeat;
	background-size: 100% 100%;
}

.ppp-lower .ppp-lower-inner {
	display: table;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	padding: 60px 0;
	max-width: 1200px;
}

.ppp-lower .ppp-lower-inner .info-section {
	background: #fff;
	padding: 5px 10px;
	margin-bottom: 10px;
}

#main .row.product-top .columns img.product-floater {
	margin-bottom: 20px;
	float: none;
	margin-left: 0;
}

.row.product-top .columns {
	text-align: left;
	display: table;
}

.row.product-top .columns .info-section {
	display: table-cell;
	vertical-align: middle;
}

.row.product-top table {
	margin-top: 40px;
}

#main .info-section.info-floater {
	border: 2px solid #eee;
}

#main .info-section.info-floater table tbody {
	border: none;
}

#main .info-section.info-floater h5 {
	text-align: left;
	color: #000;
	font-family: 'source-sans-pro-reg';
	font-size: 23px;
	padding: 10px 10px 5px 10px;
}

#main .info-section.info-floater table tr td {
	font-family: 'source-sans-pro-reg';
	text-align: left;
}



.ppp-lower .ppp-lower-inner .info-section table tbody {
	border: none;
}


.ppp-lower .ppp-lower-inner .info-section table tbody tr:nth-child(odd) {
	background-color: #f1f1f1;
}

.ppp-lower .ppp-lower-inner .info-section table tbody tr:nth-child(even) {
	background-color: #fff;
}

.info-section table td {
	font-family: 'asap-reg';
}

.floater-wrap {
	float: right;
	width: 100%;
	max-width: 480px;
	margin: 0 0 20px 80px;
}

.floater-wrap h5 {
	padding: 5px 10px;
	font-size: 28px;
}

.floater-wrap.ss a.fv {
	margin: 0 0 40px 0;
	display: block;
	float: none;
	width: 100%;
}

.floater-wrap.ss a.fv img {
	width: 100%;
}

.ppp-lower .ppp-lower-inner h4 {
	font-family: 'asap-medium';
	color: #000;
	font-size: 24px;
	padding: 0 15px 15px 15px;
}

.ppp-lower .ppp-lower-inner h5 {
	text-align: center;
	color: #000;
	font-family: 'source-sans-pro-reg';
	font-size: 21px;
	padding: 10px 0 5px 0;
}

.ppp-lower .ppp-lower-inner table {
	border: none;
}

.ppp-lower .ppp-lower-inner .nl-left {
	padding-right: 60px;
}

.ppp-lower .ppp-lower-inner .nl-right {
	padding-left: 60px;
}

.ppp-lower .ppp-lower-inner .nl-box {
	background: #fff;
	margin: 50px 0;
}

.ppp-lower .ppp-lower-inner .nl-box h3 {
	padding: 10px 20px;
	color: #e11f2b;
	font-family: 'source-sans-pro-reg';
	text-transform: uppercase;
	font-weight: 600;
	font-size: 34px;
	line-height: 1;
	margin-bottom: 0;
}

.ppp-lower .ppp-lower-inner .nl-box h3 a {
	color: #e11f2b;
	font-family: 'source-sans-pro-reg';
	text-transform: uppercase;
	font-weight: 600;
}

.ppp-lower .ppp-lower-inner .nl-box h4 {
	padding: 10px 20px 10px 20px;
	margin: 0;
	line-height: 1;
}

.ppp-lower .ppp-lower-inner .nl-box h4 a {
	color: #231f20;
	font-family: 'asap-reg';
	font-size: 18px;
	line-height: 1;
	font-weight: 600;
	padding: 0;
	margin: 0;
}

.ppp-lower .ppp-lower-inner .nl-box.nl-inner {
	padding: 0;
}

.nl-inner .news-item:first-child {
	padding-bottom: 35px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.ppp-lower .ppp-lower-inner .nl-box.in-the-news .nl-inner {
	background: #e9e9e9;
}

.ppp-lower .ppp-lower-inner .nl-box.get-social .nl-inner {
	background: #e9e9e9;
	display: table;
	width: 100%;
}

.nl-inner .c-field {
	width: 68%;
	display: inline-block;
	float: left;
}

.nl-inner img {
	width: 100%;
}

.nl-inner .c-field label {
	/*	display:none;*/
}

.nl-inner .c-field input {
	padding: 10px;
}

.nl-inner .c-submit {
	width: 25%;
	display: inline-block;
	margin-top: 14px;

}

.nl-inner .c-submit input {
	padding: 5px;
}

.nl-signup {
	background: #efefef;
	margin-bottom: 20px;
}

.nl-signup .c-field {
	width: 50%;
	float: left;
}

.nl-signup .c-field input {
	width: 90%;
}

.nl-signup .nl-inner-top {
	background: #e11f2b url('../images/icon-nl-signup.png') no-repeat;
	background-position: top 10px right 10px;
}

#main .nl-signup .nl-inner-top h3 {
	padding: 10px 20px 0 20px;
	color: #e11f2b;
	font-family: 'source-sans-pro-reg';
	text-transform: uppercase;
	font-weight: 600;
	font-size: 34px;
	line-height: 1;
	margin-bottom: 0;
	color: #fff;
}

#main .nl-signup .nl-inner-top p {
	color: #fff;
	font-family: 'asap-reg';
	font-size: 18px;
	padding: 0 20px 5px 20px;
	font-weight: 600;
	margin-bottom: 0;
}

.nl-signup .nl-inner {
	padding: 20px;
}

.nl-signup input[type=submit] {
	padding: 15px 30px;
	color: #231f20;
	font-family: 'asap-reg';
	font-size: 18px;
}


.nl-inner .salesforce_w2l_lead .sf_type_text {
	display: table-cell;
	width: 90%;
}


.salesforce_w2l_lead .w2linput.text {
	width: 90% !important;
}


.salesforce_w2l_lead .sf_field,
.sf_type_checkbox {
	font-family: 'asap-medium';
	color: #414042;
	font-size: 14px;
	width: 100%;
	text-align: right;
	float: right;
}

.salesforce_w2l_lead .top-aligned .w2llabel {
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	font-size: 14px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 7px;
	text-align: left;
}

#main p.sf_required_fields_msg {
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	margin-top: 15px;
	font-size: 14px;
}

.salesforce_w2l_lead .w2linput.textarea,
.salesforce_w2l_lead .w2linput.text,
.salesforce_w2l_lead .top-aligned .w2linput {
	font-family: 'asap-medium';
	color: #414042 !important;
	font-size: 14px !important;
	/*	width: 60%!important;*/
	text-align: left;
	float: right;
	clear: none !important;
	border: 1px solid #000;

}

.salesforce_w2l_lead .top-aligned .w2linput {
	width: 100% !important;
	float: none;
}

.salesforce_w2l_lead .sf_cc_user {
	display: none;
}

.nl-inner .salesforce_w2l_lead .w2lsubmit {
	text-align: center;
	margin-top: 30px;
}

.salesforce_w2l_lead .top-aligned .w2linput.submit {
	float: none;
	margin: .75em 0 0 0;
	clear: both;
	background: #f82b2b;
	padding: 20px 80px;
	display: block;
	margin: 0 auto;
	font-size: 20px !important;
	border: 1px solid #000;
	text-align: center;
	color: #fff !important;
	width: 100% !important;
}


.sf-newsletter {
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
	padding: 30px 0;
}

.sf-newsletter .salesforce_w2l_lead .sf_type_text {
	width: 100%;
}

.sf-newsletter .salesforce_w2l_lead .w2linput.text {
	width: 70% !important;
}

.sf-newsletter .salesforce_w2l_lead .top-aligned .w2llabel {
	width: 25% !important;
	text-align: left;
}

.nl-inner .salesforce_w2l_lead .w2lsubmit {
	display: table-cell;
	width: 10%;
}

.nl-inner .salesforce_w2l_lead .sf_cc_user {
	display: none;
}

.ppp-lower .ppp-lower-inner .nl-box.newsletter {
	background: #fff;

}

.ppp-lower .nl-inner-top {
	background: #e11f2b url('../images/icon-nl-signup.png') no-repeat;
	background-position: top 10px right 10px;
}

.ppp-lower .ppp-lower-inner .nl-box.newsletter h3 {
	color: #fff;
}

.ppp-lower .ppp-lower-inner .nl-box.newsletter p {
	color: #fff;
	font-family: 'asap-reg';
	font-size: 18px;
	padding: 0 20px 5px 20px;
	font-weight: 600;
	margin-bottom: 0;
}

.ppp-lower .nl-box.newsletter .nl-inner {
	padding: 20px;
	border: 4px solid #e11f2b;
}

.ppp-lower .nl-box.newsletter .nl-inner label {
	color: #231f20;
	font-family: 'asap-reg';
	font-size: 15px;
	line-height: 1;
}

.ppp-lower .nl-box.newsletter .nl-inner input[type=submit] {
	padding: 9px 30px;
	color: #231f20;
	font-family: 'asap-reg';
	font-size: 18px;
	margin-left: 5px;
}

.ppp-lower .nl-box.newsletter .nl-inner div.wpcf7-mail-sent-ok {
	background: #fff;
	border: 2px solid #e11f2b;
	padding: 15px;
	text-align: center;
	color: #231f20;
	font-family: 'asap-reg';
	font-size: 15px;
}

.ppp-lower .nl-inner ul {
	margin: 0;
	padding: 20px;
}

.ppp-lower .nl-inner ul li {
	font-family: 'asap-reg';
	list-style: none;
	padding: 5px 5px 5px 30px;
	background: url('../images/icon-in-the-news.png') no-repeat;
	background-size: 10px auto;
	background-position: left 10px;
	font-size: 18px;
}

.ppp-lower .nl-inner ul li a {
	font-family: 'asap-reg';
	color: #db0b18;
	text-decoration: underline;
}



.contact-main article {
	background: #ececec;
	padding: 30px 30px;
}

.contact-main article label {
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	font-size: 14px;
	width: 36%;
	display: inline;
	text-align: right;
	margin-right: 15px;
	margin-top: 15px;
}

.contact-main article label .req {
	color: #f82b2b;
}

.contact-main article p label {
	padding-bottom: 30px;

}

.contact-main article .c-field {
	display: block;
	text-align: right;

}

.contact-main article .c-input {
	font-family: 'asap-medium';
	color: #414042;
	font-size: 14px;
	width: 60%;
	text-align: right;
	float: right;
}

.contact-main article input,
.contact-main article select {
	font-family: 'asap-medium';
	color: #414042;
	font-size: 14px;
	width: 100%;
	border: 1px solid #000;

}

.contact-main article .c-submit {
	text-align: center;
	margin-top: 30px;
}

.contact-main article .c-submit input {
	background: #f82b2b;
	padding: 20px 80px;
	display: block;
	margin: 0 auto;
	color: #fff;
	font-size: 20px;
	border: 1px solid #000;
}

div.wpcf7-validation-errors {
	background: #fff;
	border: 2px solid #f82b2b;
	padding: 15px;
}

div.wpcf7-mail-sent-ok {
	background: #fff;
	border: 2px solid #398f14;
	padding: 15px;
}


.news-inner img.attachment-medium,
.news_item img.attachment-medium {
	float: left;
	margin: 0 15px 15px 0;
}

/****** .persistent menu ******/
.persistent {
	position: fixed;
	width: 70px;
	top: 380px;
	right: 0px;
	border-top: 1px solid #262626;
	border-left: 1px solid #262626;
	border-bottom: 1px solid #262626;
	background: rgba(0, 0, 0, .7);
}

.persistent a.p-item {
	position: relative;
	display: block;
	height: 66px;
	border-bottom: 1px solid #262626;
	color: #fff;
	font-family: 'asap-reg';
	font-size: 18px;
}

.persistent a.p-item .p-text {
	padding: 20px;
	position: absolute;
	left: 50px;
	top: 0px;
	/*	display: none;*/
}

/*
.persistent a.p-item .p-text:hover {
	font-weight: 600;
}
*/

.persistent a.p-item .p-icon {
	position: absolute;
	left: 5px;
	width: 54px;
	height: 54px;
	padding: 20px 10px;
	float: right;
	margin-right: 7px;
	margin-top: 5px;
}

.persistent a.p-our-process .p-icon {
	background: url('../images/icon-our-process2.png') no-repeat;
	background-position: center center;
}

.persistent a.p-get-a-quote .p-icon {
	background: url('../images/icon-get-a-quote.png') no-repeat;
	background-position: center center;
}

.persistent a.p-contact-us .p-icon {
	background: url('../images/icon-contact-us2.png') no-repeat;
	background-position: center center;
}

.twitterwidget {
	text-align: center;
	padding: 10px;
}

.twitterwidget iframe {
	background: #fff;
}

.row.project-filters .filter-set-1 {
	display: table;
	background: #efefef;
	padding-top: 15px;
	border-right: 10px solid #fff;
}

.row.project-filters .filter-set-2 {
	display: table;
	background: #efefef;
	padding-top: 15px;
}

.row.project-filters .filter-set-1 .p-filter {
	display: table-cell;
	padding: 0 5px;
	width: 30%;
}

.row.project-filters .filter-set-1 .p-filter.pf4 {
	width: 10%;
}


.row.project-filters .filter-set-2 .p-filter {
	display: table-cell;
	padding: 0 5px;
	vertical-align: top;
}

.row.project-filters .filter-set-2 .p-filter.pf1 {
	width: 75%;
}



.row.project-filters select {
	width: 100%;
}

.row.project-filters input.en-field {
	/*
	width:95%;
	display:inline;
	margin-top:0;
	vertical-align: top;
*/
}

.row.project-filters a.button {
	background: #888;
	padding: 12px;
	display: block;
	margin: 0 auto;
	font-size: 13px !important;
	border: 1px solid #777;
	text-align: center;
	color: #fff !important;
	font-family: 'asap-medium';
}

.row.project-filters a.button.active {
	background: #f82b2b;
	border: 1px solid #000;
}

.project-results-wrap {
	margin-top: 30px;
	margin-bottom: 150px;
	padding: 40px;
	max-width: 100%;
	min-height: 320px;
	background: url(../images/stainless-steel-back.png) no-repeat;
	background-size: 100% 100%;
}

.row.project-results {
	max-width: 1200px;
	margin: 0 auto;
}

.row.project-results .product-title {
	font-family: 'source-sans-pro-reg';
	font-size: 23px;
	color: #414042;
	padding: 10px;
	line-height: 1.3;
	text-align: left;
}

.row.project-results .product-description {
	font-family: 'source-sans-pro-reg';
	font-size: 18px;
	color: #414042;
	padding: 5px 10px;
	text-align: left;
}

.row.no-results {
	display: none;
	margin-top: 30px;
	padding: 20px;
}


.pagination {
	display: table;
	margin: 20px auto;
}

.pagination .current {
	background: #e21f2b;
}

.row.project-results .result-inner {
	background: #fff;
	margin-bottom: 30px;
}

.row.project-results .result-inner img {
	width: 100%;
}

.row.project-results .temp p {
	font-size: 12px;
	margin: 5px 0;
}

li.mobile-trigger img {
	width: 23px;
	height: 17px;
}

.excerpt-read-more {
	display: none;
}

.dyn-form {
	display: none;
	padding: 20px;
	background: #efefef;
	margin-bottom: 20px;
}

.dyn-form .dyn-inner {
	max-width: 700px;
	margin: 0 auto;
}

.dyn-form.active {
	display: block;
}

.no-results-search {
	display: block;
	padding: 40px 0;
	max-width: 500px;
	margin: 0 auto 40px auto;
}

.no-results-search form.search-form {
	width: 100%;
	float: none;
	text-align: left;
}

.no-results-search form.search-form .search-field {
	width: 86%;
	float: left;
	text-align: left;
}

.no-results-search .button {
	display: block;
	width: 38px;
	height: 38px;
	background: url(../images/icon-mobile-search.png) no-repeat;
	background-position: center center;
	cursor: pointer;
	margin: 0 auto;
	border: 1px solid #cacaca;
	box-shadow: inset 0 1px 2px hsla(0, 0%, 4%, .1);
	float: right;
}


.gform_wrapper ul.gform_fields li.gfield {
	background: none;
	padding-left: 5px;
}

.contact-main article .gform_wrapper label {
	width: 100%;
	text-align: left;
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	font-size: 14px;
	margin-right: 15px;
	margin-top: 0 !important;
	margin-bottom: 0;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0 !important;
}

.gform_wrapper li.gfield select {
	padding: 5px;
	font-size: 15px;
}

.gform_wrapper .gform_footer input[type=submit] {
	float: none;
	margin: .75em 0 0 0;
	clear: both;
	background: #f82b2b;
	padding: 20px 80px;
	display: block;
	margin: 0 10px 0 0;
	font-size: 20px !important;
	border: 1px solid #000;
	text-align: center;
	color: #fff !important;
	width: 100% !important;
}

.gform_wrapper .top_label .gfield_label {
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	font-size: 14px;
	font-weight: 700;
}

.gform_wrapper .gform_footer {
	padding: 16px 5px 10px;
}


#main p.gfield_required {
	font-family: 'asap-medium';
	font-weight: 600;
	color: #414042;
	margin-top: 15px;
	font-size: 14px;
	text-align: left;
}

.gform_ajax_spinner {
	max-width: 30px !important;
}

#main p.gfield_required sup {
	color: #790000;
	margin-left: 4px;
}



/* mobile and tablet styles */
/* @media only screen and (max-width: 27em) {
	#main a.fv {
		margin: 0 auto;
		text-align: center;
		float: none;
		display: block;
	}
} */

/* mobile and tablet styles */
@media only screen and (max-width: 64em) {

	.top-bar .top-bar-left {
		width: 100%;
	}

	#main img.product-floater,
	#main .floater-wrap {
		max-width: 80%;
		margin: 0 auto;
		text-align: center;
		float: none;
		display: block;
	}

	#main .floater-wrap img.product-floater {
		max-width: 100%;
	}

	#main a.fv {
		margin: 0 auto;
		text-align: center;
		float: none;
		display: block;
	}

	.mobile-menu>li {
		text-align: center;
	}

	.top-bar {
		margin: 0 30px;
		padding-bottom: 0;
	}

	.top-bar ul {
		margin-top: 5px;
	}

	.ppp-lower .ppp-item {
		padding: 15px;
	}

	.menu.medium-horizontal>li {
		padding: 10px 0 0 0;
	}

	.menu.medium-horizontal>li a {
		padding: 0 0 0 0;
	}

	.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a {
		padding-right: 5px;
		padding-left: 5px;
	}

	#main .row.product-top .columns img.product-floater {
		margin-left: auto;
		margin-bottom: 0;
	}

	.row.project-filters .p-filter {
		display: block;
	}

	.row.project-filters .filter-set-1 .p-filter,
	.row.project-filters .filter-set-2 .p-filter {
		width: 100%;
		display: block;
	}

	.row.project-filters .filter-set-1 .p-filter.pf4,
	.row.project-filters .filter-set-2 .p-filter.pf1 {
		width: 100%;
	}


	.row.project-filters input.en-field {
		width: 100%;
	}

	.row.project-filters .filter-set-1 {
		border-right: none;
	}

}

/* ACF Content Accordion Styles */
.accordion-row {
	background-color: #EFEFEF;
	padding: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.accordion-row .columns {
	padding-left: 0;
	padding-right: 0;
}

.accordion-row ul {
	border-top: 1px solid #A2ACAF;
	border-left: none;
	border-right: none;
}

.accordion-row ul li {
	border-bottom: 1px solid #A2ACAF;
}

.accordion-row a.accordion-title {
	background-color: #EFEFEF;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.accordion-row .accordion-content {
	background-color: #393939;
	padding-top: 0;
}

.accordion-row .accordion-content p {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 24px;
}

.accordion-item {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #EFEFEF;
}

.accordion-item.is-active {
	background-color: #393939;
}

.accordion-item.is-active a.accordion-title {
	background-color: #393939;
	color: #FFFFFF;
	border-bottom: none;
}

.accordion-item a.accordion-title::before {
	left: -5px;
	color: #e21f2b;
}

.accordion-item.is-active>.accordion-title::before {
	color: #FFFFFF;
}

.accordion-item.is-active .accordion-content {
	border-bottom: none;
}
/* Footer CTA Button */
.button__cta {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.button__cta a {
	max-width: 220px;
	background-color: #e21f2b;
    width: 100%;
    padding: 16px;
	text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
	color: #FFFFFF;
}
.button__cta a:hover {
	background-color: #a50303;
}
.button__cta a:focus {
	background-color: #a50303;
}

#inner-content .button__cta {
	text-align: left;
}
/* mobile styles */
@media only screen and (max-width: 639px) {


	.mobile-menu>li>a {
		padding: .7rem .3em;
		line-height: 1;
	}

	.hero {
		background-size: 100% auto;
	}

	.persistent {
		display: none;
	}

	.hero {
		height: 320px !important;
		background-size: 600px auto !important;
	}

	.hero.smaller {
		height: 150px;
	}

	img.logo {
		width: 180px;
	}

	.hero .hero-inner h1,
	.hero .hero-inner h1.extra_small,
	.hero .hero-inner h1.small,
	.hero .hero-inner h1.medium,
	.hero .hero-inner h1.large,
	.hero .hero-inner h1.extra_large {
		margin-top: 10px !important;
		font-size: 20px !important;
		line-height: 1.1 !important;
	}

	.hero-inner p {
		padding: 0 10px 0 10px;
		line-height: 1.3;
		font-size: 15px !important;
	}

	.hero.ppp,
	.hero.app {
		height: 250px;
		background-size: auto 100% !important;
	}

	.hero .hero-logo {
		margin-top: 25px !important;
	}


	.hero.ppp .hero-logo,
	.hero.app .hero-logo {
		margin-top: 75px;
		margin-bottom: 35px;
		min-height: 80px;
	}

	.hero .hero-logo img {
		max-height: 80px !important;
		height: 80px;
	}

	.hero.ppp p {
		padding: 0 60px;
		font-size: 18px;
	}


	.hero.app p {
		padding: 80px 0 60px 0;
		font-size: 22px;
	}

	.hero.ppp p.no-logo {
		padding: 50px 20px 60px 20px;
		font-size: 22px;
	}

	.hero.hp p.no-logo {
		font-size: 12px !important;
	}

	.hero.ec .hero-inner h1 {
		margin-top: 13px;
		margin-bottom: 10px;
		line-height: 1;
	}

	#edu-search-form input.edu-search {
		background-size: 20px 20px;
		height: 20px;
	}

	.edu-search {
		margin: 0 30px;
	}

	#edu-search-form input.edu-inline {
		font-size: 18px;
		padding-top: 0;
		top: 0px;
	}

	.home-feature a.featured {
		position: relative;
		height: 130px;
		background-size: 100% auto;
	}

	.home-feature a.featured h3 {
		font-size: 10px;
		line-height: 1;
		padding-top: 43%;
		width: 100%;
		text-align: center;
	}

	.home-feature {
		margin: 0 auto 30px auto;
		top: -26px;
	}

	.home-feature .featured-summary p {
		padding: 10px 10px;
		font-size: 13px;
		line-height: 1.3;
	}

	.hp-mid {
		padding: 40px 0;
	}

	.hp-latest {
		padding: 40px 15px;
	}

	.hp-mid .hp-mid-inner {
		padding: 0 15px;
	}

	.hp-mid .hp-mid-inner img.made-in-usa {
		margin: 0 40px 0 0;
		max-width: 130px;
	}

	.hp-mid .hp-mid-inner .made-in-usa-text {
		font-size: 25px;
	}

	.hp-mid .hp-mid-inner .made-in-usa-summary p {
		line-height: 1.4;
	}

	.hp-latest .more-link {
		position: relative;
	}

	.hp-latest .hp-latest-inner .columns {
		padding-bottom: 20px;
	}

	.lower-footer .social-links .social-link .social-title {
		line-height: 1.2;
		margin-top: 5px;
	}

	.cat-lower {
		background-size: auto 100%;
	}

	.cat-lower .cat-item {
		width: 50%;
		display: block;
	}

	.entry-content {
		padding: 0 10px;
	}

	.breadcrumbs {
		padding: 5px 5px 5px 10px;
	}

	.cat-lower .cat-item {
		padding: 15px;
	}

	.cat-lower .cat-item a .cat-title .product-description {
		min-height: 56px;
	}

	.cat-lower.ec .cat-lower-inner {
		padding: 0 0;
	}


	.contact-main article {
		padding: 20px 20px;
	}


	.contact-main article label {
		display: block;
		width: 100%;
	}


	.contact-main article label {
		padding-bottom: 0;
		text-align: left;
	}

	.contact-main article .c-field {
		display: block;
		text-align: left;

	}

	.contact-main article .c-input {
		display: block;
		width: 100%;
		text-align: left;
		float: none;
	}

	.ppp-lower .ppp-lower-inner .nl-left,
	.ppp-lower .ppp-lower-inner .nl-right {
		padding-right: 15px;
		padding-left: 15px;
	}

	.lower-footer .footer-contact .row p a.pn {
		text-decoration: underline;
	}

	.nl-signup .c-field {
		width: 100%;
		float: none;
	}

	.nl-signup .c-field input {
		width: 100%;
	}

	#main .nl-signup .nl-inner-top h3 {
		font-size: 22px;
	}

	#main img.attachment-medium {
		float: none;
		display: block;
		margin: 20px auto 10px auto;
		width: 100%;
		max-width: 400px;
	}


	.entry-content img.alignleft {
		margin-right: 0;
	}

	#main p {
		margin: 10px 0 20px 0;
	}

}


@media screen and (max-width:1080px) {

	.menu>li>a i,
	.menu>li>a img.logo {
		max-width: 230px;
	}
}


/* x-large styles */
@media only screen and (min-width: 1400px) {

	.hero {
		background-size: 100% auto !important;
	}


}